//CUITilePageBG - [2020-04-13 11:57:47]
#ifndef _CUITILEPAGEBG_H_
#define _CUITILEPAGEBG_H_

#include "CUITile.h"

/*
001419D8 CUITilePageBG::CUITilePageBG(float,float,char const*,wchar_t const*)
00141AE4 CUITilePageBG::~CUITilePageBG()
00141A30 CUITilePageBG::Render()
00141AE0 CUITilePageBG::Process()
*/

class CUITilePageBG : public CUITile {
public:
  CUITilePageBG(float, float, char const*, wchar_t const*);  //001419D8
  virtual ~CUITilePageBG();                                  //00141AE4
  virtual void Render();                                     //00141A30
  virtual EUITileAction Process();                           //00141AE0
};

#endif  //_CUITILEPAGEBG_H_